commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Morgan Delagrange <mdela...@yahoo.com>
Subject Re: [Grant] Ant problems
Date Mon, 27 Jan 2003 07:26:47 GMT
Sounds like Ant 1.5.2 could be a reasonable dependency
for Maven, and then our problems are solved.  I'm
hoping that Grant can remove this class, regardless of
whether or not I've diagnosed this particular problem
correctly; duplicating classes is risky and leads to
cranky classloading.

- Morgan

--- Stefan Bodewig <bodewig@apache.org> wrote:
> On Sun, 26 Jan 2003, Morgan Delagrange
> <mdelagra@yahoo.com> wrote:
> > So this method that Ant switched on doesn't work?
> > 
> >       public void addJavaLibraries() {
> > 
> > Or is the Grant classloader only intended for use
> with
> > Ant 1.5?
> 
> This method will be part of Ant 1.5.2 - which will
> hopefully get
> released in a few weeks.
> 
> Stefan
> 
> --
> To unsubscribe, e-mail:  
> <mailto:commons-dev-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail:
> <mailto:commons-dev-help@jakarta.apache.org>
> 


=====
Morgan Delagrange
http://jakarta.apache.org/taglibs
http://jakarta.apache.org/commons
http://axion.tigris.org
http://jakarta.apache.org/watchdog

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com

--
To unsubscribe, e-mail:   <mailto:commons-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:commons-dev-help@jakarta.apache.org>


Mime
View raw message